{
  "actionMode" : "DELETE",
  "actionType" : "BUILTIN",
  "batchActionMode" : 1,
  "codeName" : "Remove",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/MicroComponent/PSDEACTIONS/Remove.json",
  "logicName" : "Remove",
  "name" : "Remove",
  "orderValue" : 21,
  "getPSDEActionInput" : {
    "getKeyPSDEField" : {
      "name" : "MICROCOMPONENTID",
      "codeName" : "MicroComponentId"
    },
    "name" : "RemoveInput",
    "type" : "KEYFIELDS"
  },
  "getPSDEActionReturn" : {
    "name" : "RemoveResult",
    "type" : "VOID"
  },
  "batchAction" : true,
  "builtinAction" : true
}